Follow

-User? 2.6.0 ausprobieren?
Tatsächlich langt es im PKGBUILD die Version und Hashes anzupassen, und `asciidoctor` in die makedepends zuzufügen.

Aktualisiertes PKGBUILD siehe hier:
0.zknt.org/?a5b791889498baad#p

· · Web · 0 · 0 · 0
Sign in to participate in the conversation
chaos.social

chaos.social – a Fediverse instance for & by the Chaos community